name: Text
type: module
description: 'Defines field types for short and long text with optional summaries.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
